[Unit]
Description=Samba NMB Daemon
After=syslog.target network.target

[Service]
Type=notify
NotifyAccess=all
PIDFile=/run/nmbd.pid
EnvironmentFile=-/etc/default/samba
ExecStart=/usr/sbin/nmbd $NMBDOPTIONS
ExecReload=/bin/kill -HUP $MAINPID
LimitCORE=infinity
TimeoutStartSec=0

[Install]
WantedBy=multi-user.target
